@media(max-width: 1480px){
.caption1 {
    font-size: 76px !important;}
    .caption2 {
    font-size: 50px !important;}
    .caption3{
    font-size: 22px !important;}
}

@media(max-width:1280px){
    .caption1 {
    font-size: 66px !important;margin-bottom: 0;}
    .caption2 {
    font-size: 40px !important;}
    .caption3{
    font-size: 22px !important;}
    .navbar-nav > li >a{font-size: 15px;padding-left: 10px;padding-right: 10px;}
    ul.navbar-nav > li.submenu > ul.sub-menu {
 /*   width: 1000px !important;*/
    left: inherit !important;
    margin-left: -230px !important;
}
}

@media(max-width:1199px){
     .product-enquiry-form.contact_form_bg  .captcha-btn > li {width:100%;float: none;}
     .product-enquiry-form.contact_form_bg  .captcha-btn > li .pull-right,.product-enquiry-form.contact_form_bg .captcha-btn{float: none;}
     .slider_caption.banner_caption2{margin-top: -25px}
    .ft-tactor-img{top: 10%;}
ul.navbar-nav > li.submenu  > ul.sub-menu {
    width: 1000px !important;margin-left: -160px !important;
}
    .hand-made-cls ul li> div.tractor_menu{width: 510px !important;}
.testmonial_bg_gradient{padding:30px 25px;}
 .call_block > a{font-size: 18px;padding: 22px 20px 22px 40px}
footer .footer_bottom .links_block {
    padding: 0 3% 0 10%;
}
footer .footer_bottom ul.contact-link li address{padding-right: 20px}
    .ft_call_list a > i{margin-right: 10px;}
    .ft_call_list a{padding: 12px 20px 12px;}
    .sidebar_block .tarctor_name{width: 90%;}
    .footer_top p.sub_tag{font-size: 16px;}
    .footer_top p.special_tag{font-size: 25px;}
    .btn-green,.btn-default{min-width: auto;font-size: 18px;}
    .header_bg{padding: 20px 20px 0;}
    .service_wrapper .service_content{width: 70%;padding: 0 15px;}
    #enquiryform .btn-submit{min-width: auto;}
    .pdf-link a span{font-size: 15px;padding-left: 55px;padding-right: 5px;}
}

@media(max-width:1080px){
footer .map-container > img{max-width: 100%;}
    ul.navbar-nav > li.submenu > ul.sub-menu {
    width: 1000px !important;
    margin-left: -180px !important;
}
    .call_block > a{    padding: 22px 20px 22px 35px;font-size: 16px;}
    .call_block > a:before{left: 10px;}
    .sidebar_list li a{font-size: 15px;}
    .navbar-nav > li >a {
    font-size: 14px;
    padding-left: 7px;
    padding-right: 7px;
}
    .service_wrapper .service_content{width: 80%;}
    .contact_info_bg .ft_call_list a{font-size: 16px;}
    /*.service_wrapper .service_content{top: 25%;}*/
    h3.main-title{margin-bottom: 20px;font-size: 25px;}
    .sale_content{padding: 20px;top: 20px;left: 20px;}
    .frame_in{padding: 20px 0 0 20px}
    .frame_in:before{right: 20px}
    .about_content{padding: 20px;}
}
@media(max-width:1024px) and (min-width:768px){
    ul.navbar-nav > li.submenu > ul.sub-menu {
  /*  width: 1000px !important;
    margin-left: -177px !important;*/
        width: 970px !important;
    margin-left: -167px !important;
}
/*.hand-made-cls ul li {
    width: 460px !important;}*/
    .hand-made-cls ul li> div.tractor_menu {
    width: 480px !important;
}
}
@media(max-width:992px){
    .smk_accordion .accordion_in .acc_head,.smk_accordion .accordion_in.acc_active > .acc_content{padding-left: 40px !important}
    .submenu.hand-made-cls li:last-child > a{border-bottom: 0;}
    .tractor_detail{margin-bottom: 30px}
    #html5-close{right: 0 !important}
    .gallery_container .tab_container{padding: 0;}
    .attachment-block h4{font-size: 16px;line-height: 100%;    padding: 20px 10px;}
    .tab_container.pd50{padding: 0;}
    .tab_container .block-4{padding: 0 10px;}
    .tab_content{padding: 30px}
    /* tab_to_accordion */

    .tab_drawer_heading h3
    {
        font-weight: normal;
        line-height: 25px;
        font-size: 16px;
        color: #fff;
    font-family: 'Roboto', sans-serif !important;
    text-transform: uppercase;
    font-size: 15px;position: relative;
    }
    .tab_drawer_heading h3:after{position: absolute;right: 0px; content: "\f103";font-family: FontAwesome;font-size: 20px;color: #ffffff;top: 2px}
    .tab_drawer_heading
    {
        background-color: #7fa85d;
        color: #fff;
        margin: 0;
        padding: 10px 20px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        text-transform: uppercase;

    }
    .d_active {
            background: #fc6000;
    }

    ul.tabs , ul.tabs.tabs_subcategory {
        display: none;
    }
     .product-enquiry-form.contact_form_bg .column_12{    margin-bottom: 10px;}
    .well{padding: 20px;width: 95%;}
    html.open-menu .owl-carousel,  html.open-menu .smk_accordion .accordion_in{z-index: -1}
.caption1 {
    font-size: 56px !important;
    margin-bottom: 0;
}
.caption2 {
    font-size: 30px !important;
}
.caption3 {
    font-size: 20px !important;
}
    section#ft_overlay_bg:before{content: none;}
    html.open-menu .content_left_block .frame_wrapper{z-index: -1}
     ul.navbar-nav > li.submenu.hand-made-cls.open > ul {
    display: block !important;
    margin-top: 0px;
    box-shadow: none;
}
.product-enquiry-form.contact_form_bg .column_12 {width: 50%; float:left;}
.hide_form.product-enquiry-form.contact_form_bg h3{margin-top: 0;}
.product-enquiry-form.contact_form_bg{padding: 15px;margin-top: 30px;}

    a#toggle {
    display: block;
}
    html.open-menu #navbar {
    z-index: 11 !important;
    left: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: 100%;
    z-index: 11;
    left: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    -moz-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    -ms-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: 100%;
}
    #navbar {
    position: fixed;
    width: 0;
    height: 100%;
    top: 0;
    left: 100%;
    overflow: hidden;
    overflow-y: auto;
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    z-index: 11;
     background-color: rgba(86, 109, 68, 0.93);
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjEwMCUiIHI9IjE0MS40MjEzNTYyMzczMDk1JSI+PHN0b3Agc3RvcC1jb2xvcj0iIzcyOWY0YyIgc3RvcC1vcGFjaXR5PSIwLjkzIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjM2EzYTNjIiBzdG9wLW9wYWNpdHk9IjAuOTIiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
    /* Android 2.3- hack (needed for the actual radial gradient) */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjEwMCUiIHI9IjE0MS40MjEzNTYyMzczMDk1JSI+PHN0b3Agc3RvcC1jb2xvcj0iIzcyOWY0YyIgc3RvcC1vcGFjaXR5PSIwLjkzIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjM2EzYTNjIiBzdG9wLW9wYWNpdHk9IjAuOTIiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==),
        -webkit-gradient(radial, left bottom, 0, left bottom, 723,color-stop(0, rgba(114, 159, 76, 0.93)),color-stop(1, rgba(58, 58, 60, 0.92)));
    /* Android 2.3 */
    background-image: -webkit-repeating-radial-gradient(left bottom, ellipse farthest-corner,rgba(114, 159, 76, 0.93) 0%,rgba(58, 58, 60, 0.92) 100%);
    /* IE10+ */
    background-image: repeating-radial-gradient(ellipse farthest-corner at left bottom,rgba(114, 159, 76, 0.93) 0%,rgba(58, 58, 60, 0.92) 100%);
    background-image: -ms-repeating-radial-gradient(left bottom, ellipse farthest-corner,rgba(114, 159, 76, 0.93) 0%,rgba(58, 58, 60, 0.92) 100%);
}
.contact_form_wrap p {
    margin-bottom: 10px;
}
.contact_form_bg{margin-top: -212px;}
.contact_info_bg{padding: 30px;}
.contact_info_bg .ft_call_list a > span{display: none}
footer .footer_bottom ul.contact-link li address ,.contact_info_bg ul.contact-link li address{
    padding-right: 0;max-width: 100%;
}
footer .column_3,footer .column_4{width: 33.33%;}
.block_7,.block_5,.content_left_block,.right_img_block,.Testimonial_wrapper,.enquiry_wrapper{width: 100%;float: none;clear: both;display: block}
.call_block > a:before{left: 30%;}
.sidebar_block > img.img-responsive{margin: 0 auto}
.sidebar_block {
    position: relative;
    max-width: 400px;
    margin: 0 auto;
}
.frame_wrapper{min-height: auto;}
    .sale_content{position: relative;width: 97.33%;}
.accordion,.about_content{padding-right: 20px;padding-left: 20px;padding-bottom: 20px}
.content_ab{padding-left: 0;padding-right: 0;}
    .panel ,.contact_form_bg{
    padding: 15px;
}
    .gradient_bg.panel,.wrap_content{padding: 15px;}
    .gradient_bg{padding:0 0 20px 0;}
    .gradient_bg > h4{margin-bottom: 15px;}
   /* #navbar{display: none}*/
    .mobile-logo{display: block}
    .btn-call > span{display: none}
    .logo_wrap.mobile-logo a img.logo{bottom: inherit;max-width: 100%;}
    a.btn-enq, a.btn-call,.contact_form_bg label,.contact_form_bg .column_6{margin-bottom: 10px;}
    .tractor_detail_wrap h3{margin-top: 30px;}
    .tractor_detail_wrap .left_block,.tractor_content_block { width: 100%; float: none;}
    header{background: url(../images/header_bg.jpg) no-repeat;width: 100%;z-index: 2;}
    .header_bg{background: none;}
    header{position: relative}
    .inner_banner {
    position: relative;
    width: 100%;
    background: url(../images/inner_banner.jpg);
    min-height: auto;
    padding-top: 50px;
    text-align: center;
    background-size: cover;
}
.tractor_wrapper{text-align: center}
  .tractor_wrapper .block_3,.tractor_wrapper .block_3:nth-child(3n+3) {
    width: 50%;
    float: left;
    display: inline-block;
    margin: 0 auto 20px;
}
    .section_pattern_bg > .container > .row > .column_6{width: 100%;float: none;height: auto}
    .service_wrapper .service_content {
    width: 90%;

}
    .service_wrapper .service_content {
    top: 15%;
}
    .navbar-nav {
    display: block;
    float: none;
    text-align: left;
}
    .service_wrapper{    width: 572px;
    margin: 0 auto}
    .gradient_bg:after{content: none}
    .section_pattern_bg{padding-top: 30px;padding-bottom: 0;}
    .section_pattern_bg{padding-bottom: 35px;}
    .img_box{bottom: 0;}
    .navbar-nav > li{float: none;display: block;    padding:0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.14);}
    .navbar-nav > li:not(:last-child) >a{border-right: 0px;}
    .hidden-mg,.tractor_menu,.hand-made-cls ul > li > a >span >img{display: none !important}
    .hand-made-cls ul li,ul.navbar-nav > li.submenu > ul.sub-menu {
    width: 100% !important;
    margin-left: 0 !important;
}
    .hand-made-cls ul li{height: auto;padding: 0px;background-color: transparent;border: 0;}
    ul.navbar-nav > li.submenu  > ul.sub-menu{background-color: transparent;position: static;
    text-align: left !important;box-shadow: none;border-top: 1px solid rgba(255,255,255,.10);}
    .hand-made-cls ul li >a {color: #ffffff;font-size: 15px;padding: 10px 20px;border-bottom: 1px solid rgba(255, 255, 255, 0.14); }
    .hand-made-cls ul li:hover{background: transparent}
     .hand-made-cls ul li:hover a{color: #9ce063}
    .navbar-nav > li:hover >a, .navbar-nav > li.active >a {
    color: #9ce063;
}
    .fa.fa-angle-down{display: none}
    html.open-menu a#toggle {
    right: 5px;
    top: 5px;
}
    .submenu.hand-made-cls.open i.fa.fa-angle-right:before{
       content:"\f104"}
    html.open-menu a#toggle .fa-bars:before, html.open-menu #content .fa-bars:before {
    content: "X";
    font-family: 'Roboto', sans-serif;
    font-size: 22px;line-height: 39px;
    /*font-weight: bold;*/
}
    .navbar-nav > li >a,.navbar-nav > li:first-child > a {
    font-size: 15px;
    padding: 12px 15px;
}
    .mysubmenu {
    float: right;
    width: 40px;
    height: 44px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    display: block;
    color: #fff;
    /* border-left: 1px solid rgba(255,255,255,.10); */
    line-height: 40px;
    /* background: #fc6000; */
    border-radius: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.14);
}
     ul.navbar-nav > li.submenu:hover > ul.sub-menu ,.hand-made-cls ul li:first-child > .tractor_menu {
    display: none;
}
    .contact_info_bg .column_2{ width: 60%;float: left;}
    .contact_info_bg .ft_call_list a {float: left;display: inline-block;}
    .contact_info_bg .ft_call_list:first-child a{margin-right: 10px;}
    .contact_info_bg .right_img_block{max-width: 520px}
    .Testimonial_wrapper {
    text-align: center;
    margin: 0 auto;
    width: 80%;
}
.Testimonial_wrapper .testimonial_content{width: 90%;margin: 0 auto}
.testimonial_content .testimonial_content_p,.cl_image_wrap img{width: 100%;}
.Testimonial_wrapper .testimonial_content .bx-wrapper .bx-pager{padding-left: 10px;left: 100%;}

.tractor_slider .slick-prev, .product_related_slider .slick-prev {
    left: 43%;
    margin-left: -65px;
}
.tractor_slider .slick-next, .product_related_slider .slick-next {
    right: 43%;

}


}
@media(max-width:860px){
    .caption1 {
    font-size: 50px !important;
}
.caption2 {
    font-size: 28px !important;
}
    .caption3 {
    font-size: 18px !important;
}
.ft_call_list a{font-size: 16px;padding: 12px 10px 12px}
.block_6{width: 100%;float: none;display: block;}
.testmonial_bg_gradient.sameheight{height: auto !important;width: 100%}
.contact_info_bg .column_3{width: 40%}


    .contact_info_bg {
    padding: 30px 0px 20px 15px;
}
    .contact_info_bg .right_img_block{width: 65%}
    .header_bg{padding: 10px 0}
}

@media(max-width:767px){
    .popup_container {
    height: 100%;
    max-height: 100%;
}
html.popup_visible.popup_visible_requestForService {
    overflow: hidden !important;
    width: 0px !important;
}
html.popup_visible.popup_visible_requestForService body{overflow: hidden !important;position: fixed;}
    .tab_container .block-4 {
    width: 50%;
}
    .slider_caption.banner_caption2 {
    position: relative;
    width: 40%;
}
    div#n2-ss-2 .n2-ss-layer {
    position: absolute;
    outline: 1px solid RGBA(0,0,0,0);
    z-index: 1;
    width: 100% !important;
    max-width: 1170px;
    /* background: red; */
    left: 0 !important;
    right: 0 !important;
}
       .caption1 {
    font-size: 30px !important;
}
.caption2 {
    font-size: 20px !important;
}
    .caption3 {
    font-size: 16px !important;
}
    .ft_bg {
    background: url(../images/footer_bg_old.png);    background-size: cover;}
    .contact_form_bg label{font-size: 15px;}
    .footer_top{padding-top: 20px}
    .ft_bg{background-position: 50% 50%;margin-top: 0;padding-top: 0;}
    .ft_call_list a > i {
        margin-right: 5px;
    }
    .ft_call_list a{display: block}
    .footer_top p.special_tag{font-size: 16px;}
    .footer_top p.sub_tag{font-size: 15px;}
    footer > .column_3, footer > .column_4,
    .footer_bottom > .container > .row > .column_3,
     .footer_bottom > .container > .row > .column_4{width: 100%;float: none !important;clear: both}
    .footer_top .column_6{width: 70%;float: left}
    .footer_top .column_6.right.text-right{margin-top: 0;
    width: 30%;
    float: right !important;}
     .ft_call_list a > span{display: none}
    footer .footer_bottom .links_block{padding-left: 15px;padding-right: 15px;}
    ul.ft-link li {width: 33.33%;float: left}
    .footer_bottom h4{padding: 15px 0;}
    .btn-green {
    display: inline-block;
    background: #729f4c;
    border-radius: 5px;
    font-size: 15px;
    text-transform: capitalize;
    line-height: 24px;
    min-width: auto;
    min-height: auto;
    text-align: center;
    color: #ffffff;
    padding: 10px 15px;
    font-family: 'Roboto', sans-serif;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    margin-bottom: 15px; white-space: nowrap;
    /*float: left;*/
   /* width: 50%;*/
}
    footer .footer_bottom ul.ft-link{float: left;margin-bottom: 15px}
    .btn-default {
    background-color: #111111;
    color: #ffffff;
    text-transform: capitalize;
    font-size: 15px;
    padding: 10px 15px;
    min-height: auto;
    border-radius: 5px;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    margin-left: 0px;
   float: right;text-align: center;
    white-space: nowrap;
}
    .btn-default > img{display: none}
    .footer_top{min-height: auto;}
    .footer_bottom .column_3:first-child ul.contact-link,.footer_bottom .column_3:first-child h4,
    .footer_bottom .column_3:first-child ul.contact-link li label,footer .footer_bottom ul.contact-link li a,
    footer .column_4 h4{color: #333333}
    .footer_bottom .column_3:first-child ul.contact-link{margin-bottom: 0px;}
    footer .footer_bottom ul.contact-link li i{background-color: #729f4c}
    footer .footer_bottom ul.contact-link li{font-size: 14px;}
    footer .footer_bottom ul.contact-link li label{margin-bottom: 0;font-size: 16px;}
    footer .column_4 h4{padding-top: 0;padding-bottom: 30px;}
    footer .footer_bottom ul.contact-link li address{max-width: 100%;}
    .about_content > h3{padding-bottom: 15px;}
     .contact_info_bg .ft_call_list a{    padding-right: 20px;
    padding-left: 10px;margin-bottom: 10px;}
     #sync1 {
        padding: 15px}
    #sync1 .owl-nav .owl-next{padding: 0;margin: -22px 0 0 0;right: 15px;}
    #sync1 .owl-nav .owl-prev{padding: 0;margin: -22px 0 0 0;left: 15px;}
    .popup_align{vertical-align: top !important;}
    .popup_content{top: 0 !important}

    .sidebar_block img{max-width:100%}
    .contact_form_bg {
        margin-top: -180px;
    }
    .wonderplugin-gridgallery-tags-topcenter .wonderplugin-gridgallery-tag {
    margin: 0px 5px 15px 5px !important;}
}
@media(max-width:680px){
    .Testimonial_wrapper{width: 100%;}
    .enquiryabout div.wpcf7 .ajax-loader {
        float: right;
    }
    #enquiryform, .enquiryabout{padding: 15px;}
    .testimonial_content .testimonial_content_p{padding: 25px 15px;}
    .testimonial_content .testimonial_content_p:after{left: 25px;}
    /*.Testimonial_wrapper .testimonial_content .bx-wrapper .bx-pager{padding-left: 0}*/
    .service_wrapper{width: 100%;border: 0;float: none;clear: both;box-shadow: none}
    .service_wrapper > img.img-responsive{/*width: 100%;*/margin:0 auto;    border: 8px solid #fff;}
    .service_wrapper .service_content{position: relative;top: inherit;margin-top: -15%;}
   .service_content > h4, .about_content > h3,.tractor_detail_wrap h3,h3.in-title{font-size: 20px;}
    .call_block > a:before {
    left: 28px;
}
    .wrap_content img.img-responsive{float: none;margin: 0 auto 20px;}
    .wrap_content p,.frame_in .about_content,.frame_in .about_content p,.content_ab p,.content_ab, .gradient_bg > h4{text-align: center}
    .product_related_slider .slider_track_bg{margin: 30px;}
    .left.img-left{float: none !important;position: relative;margin: 0 0 20px;min-height: auto;width: 80%;}
   ul.breadcum {
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    height: 0;
    margin-top: 0;
    padding: 0;
    background: rgba(255, 255, 255, 0.90);
    border: 0px;
    width: 100%;
    height: auto;margin-top: 20px;min-width: inherit;
}
    .inner_banner h3, .inner_banner h1, .ct_gradient_bg h3, .contact_info_bg > h3{font-size: 25px;}
    ul.breadcum > li{font-size: 15px;padding: 10px 15px;}
    .sale_content {
        position: relative;
        width: 96.33%;
    }
    .popup_container{height:100%}
    .banner_caption_bg {
    background: url(../images/banner-cap-bg.png) no-repeat;
    width: 200px !important;
    height: 47px !important;
    text-align: center;
    font-size: 16px !important;font-family: 'Oswald', sans-serif;
    line-height: 40px !important;
    display: inline-block;
    background-position: 100% 100%;
    background-size: 100% 100%;}
    .slider_caption{margin-top: -30px}

}
@media(max-width:580px){
    .tractor_slider .slick-dots, .product_related_slider .slick-dots {
    bottom: 0;
}

.tractor_slider .slick-prev, .product_related_slider .slick-prev{left: 50%;}
.tractor_slider .slick-next, .product_related_slider .slick-next {
    right: 50%;
}
    .popup_heading.text-center h4{padding: 0 15px;font-size: 16px;}
    .slider_caption.banner_caption2 {
    position: relative;
    width: 40%;
}
    .slider_caption.banner_caption2 {
    margin-top: -50px;
}
.ft-top-border .column_4,.enquiryabout .half_block,.tractor_wrapper .block_3,
    .tractor_wrapper .block_3:nth-child(3n+3),.tractor_wrapper .service_content{width: 100%;float: none !important;clear: both}
.ft-top-border .column_3,.column_3.ft_call_list.right.text-right{width: 48%;float: left !important;}
.ft-top-border .column_3:first-child {text-align: right}
.column_3.ft_call_list.right.text-right{text-align: left;float: right !important}
     .footer_bottom .logo-wrap{margin: 20px auto 0;}
    .footer_top .column_6,.footer_top .column_6.right.text-right{float: none !important;width: 100%;text-align: left}
    .btn-green, .btn-default{margin-top: 15px;float: left;margin-right: 10px;}
 .sidebar_block .tarctor_name {
    width: 100%;
}
.tractor_img img{width: auto;margin-bottom: 10px;}
.tractor_img{margin-top: -111px}
.contact_info_bg .column_3 {
    width: 60%;
}
.contact_info_bg .column_2 {
    width: 40%;
    float: left;
}
    .contact_info_bg .right_img_block {
    position: relative;
    right: inherit;
    bottom: 0;
    max-width: 100%;
    float: none;
    width: 100% !important;    clear: both;
}
    .contact_info_bg{padding:15px 15px 0px;}
    .contact_info_bg > h3{font-size: 20px;margin-bottom: 15px;}
    .contact_info_bg ul.contact-link li label {
    font-size: 16px;
    display: block;
    margin-bottom: 5px;
}
    .captcha-btn,.contact_form_bg .column_6, .product-enquiry-form.contact_form_bg .column_12 {
    display: block;
    float: none;
    width: 100%;

    }
    .captcha-btn > li{  display: block;
    float: none;}
    .captcha-btn > li .pull-right{float: none}
    .ct_gradient_bg{height: auto;margin-bottom: 20px;}
    .contact_form_bg ,.contact_form_wrap{
    margin-top: 0;width: 100%;
}
    footer .footer_bottom ul.contact-link li, .contact_info_bg ul.contact-link li{padding-bottom: 10px;}
    .inner_banner{padding-top: 30px;}
    .img_box > img{width: 100%;}
    .captcha-btn > li .right,#submit_enquiry{float: none !important;margin-top: 20px;}
    .tractor_attach{position: relative}
    ul.areas-list li{width: 50%}
/*    #sync2 .item{margin: 0 5px}*/
    h1.main-title,h3.main-title, #content-1 h2.main-title{font-size: 22px !important;margin-bottom: 20px !important;}
    #content-1 h2{font-size: 20px;}
    .prod_detailpg {margin-top: 0;}
}

@media(max-width:480px){
    #sync2 .owl-prev,#sync2 .owl-next{margin-top: -10px}
    .n2-ib.nextend-arrow-next,.n2-ib.nextend-arrow-previous{display: none !important; }
    .caption3 {
    font-size: 14px !important;
}
.caption2 {
    font-size: 16px !important;
}
.caption1 {
    font-size: 20px !important;
}
    .img_box{position: relative}
    .logo_wrap { width: 80%;}
    ul.ft-link li{width: 50%}
    footer .column_4 h4{padding-bottom: 15px;}
    .contact_info_bg .column_2 ,.contact_info_bg .column_3{
        width: 100%;
        float: none;clear: both;padding: 0;
    }
   .pdf-link a span {
    font-size: 14px;
    padding: 9px 5px 9px 50px;
    line-height: 120%;
    height: 46px;
    white-space: normal;
}
    .btn-green, .btn-default{margin-bottom: 0;}
    .call_block > a:before {
    left: 5px;
}
.call_block > a {
    padding: 20px 15px 20px 25px;
    font-size: 15px;
}
.slider_caption{margin-top: -30px;}

.tab_container .block-4 {
    width: 90%;
    float: none;
    margin: 0 auto 20px;
    display: block;
}
.pp_content,.pp_pic_holder.pp_default{width: 90% !important;margin: 0 auto;left: 0 !important;
    right: 0 !important;min-height: 230px}
#pp_full_res > iframe{width: 100% !important;height: 200px !important}
div.pp_default .pp_content_container .pp_left,div.pp_default .pp_content_container .pp_right{padding: 0;}
.pp_content_container .pp_details{float: right;margin-top: 2px !important;}
 .prod_detailpg .btn-green{margin-top: 20px;margin-bottom: 20px;}
}
@media(max-width:420px){
.tarctor_name p{padding-left: 80px;padding-right: 0;}

}

@media(max-width:380px){
    .price_badge {
    background: url(../images/sun_shape.png) no-repeat;
    width: 100px;
    height: 100px;
    text-align: center;
    position: absolute;
    left: 10px;
    display: table;
    bottom: 55px;
    background-size: cover;
}
    .slider_text{display: none;}
    ul.areas-list li{width: 100%;float: none;display: block;}
    .ft-top-border .column_3:first-child {margin-bottom: 15px;}
    .ft-top-border .column_3, .column_3.ft_call_list.right.text-right {
    width: 100%;
    float: none !important;
}
    a.btn-enq, a.btn-call{font-size: 15px;padding: 6px 10px;min-width: auto;}
}
@media(max-width:368px){
    footer .column_4 h4{margin-top: 30px}
}

@media(max-width:320px){
footer .column_4 h4{padding: 15px 0;color: #ffffff}}